RubyGems Navigation menu

ichverstehe-em-spec 0.2.2

Simple BDD API for testing asynchronous Ruby/EventMachine code

Versions:

  1. 0.2.2 - January 15, 2010 (7.5 KB)

Authors:

  • Aman Gupta

Owners:

2f798fbacb02f4b0047bdd4a338c651b

Total downloads 1,528

For this version 1,528

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ichverstehe-em-spec', '~> 0.2.2' = Copy to clipboard Copied!

install:
gem install ichverstehe-em-spec = Copy to clipboard Copied!

Links: